* {
	color: #c0caf5;
	text-shadow: none;
}

window {
        background-color: rgba (0, 0, 0, 0);
}

/* Outer bar container, takes all the window width/height */
#outer-box {
	margin: 0px
}

/* Inner bar container, surrounds buttons */
#inner-box {
	background-color: rgba (41, 46, 66, 0.85);
	border-radius: 10px;
	border-width: 1px;
	border-color: red;
	padding: 5px;
	margin: 5px
}

button, image {
	background: none;
	border: none;
	box-shadow: none
}

button {
	padding-left: 10px;
	padding-right: 10px;
	margin: 5px;
}

button:hover {
	background-color: rgba (255, 255, 255, 0.1)
}
